@import url('https://cdn.jsdelivr.net/npm/pretendard/dist/web/static/pretendard.css');

:root {
    --primary: #0061E0;
    --accent: #00A0E9;
    --dark: #1c5a70;
    --coming-primary: #3B82F6;
    --text-main: #1e293b;
    --text-sub: #64748b;
    --bg-start: #f8fafc;
    --bg-end: #e0f2fe;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Pretendard", sans-serif;
}

html, body {
    height: 100vh;
    overflow: hidden;
    background: #111;
    font-family: "Pretendard", sans-serif;
    color: white;
}